[Bug 640] AbiWord-2.0.5

Alex Potter spambin at apcuk.dyndns.org
Fri Mar 12 09:38:34 PST 2004


On Fri, 12 Mar 2004 08:38:02 -0600, Tushar Teredesai thusly spake in

>>
> The last time I built libiconv (since Gnome docs mentioned it) it messed 
> up my installation pretty badly by overwriting some glibc headers. Did 
> some research after that and turned out that that the pre-requisite was 
> "an iconv implementation", not "libiconv". Glibc >= 2.1 satisfies that.
> 
> A search for libiconv in the archives provides info on how the system 
> breaks after libiconv is installed.

Damn!  Looks like a rebuild of glibc is in order :(

That'll teach me (maybe) to /read/ the docs rather than just skim them.
-- 
Alex Potter

The email address above is a spamtrap.
Please reply to alexp -at- apcuk -dot- dyndns -dot- org




More information about the blfs-book mailing list